﻿@charset "utf-8";
@font-face
{
    font-family: "HelvNeue";
    src:url("font/helvneue-italic.eot?#iefix");
    src:url("font/helvneue-italic.eot?#iefix") format("eot"),url("font/helvneue-italic.woff") format("woff"),url("font/helvneue-italic.ttf") format("truetype"),url("font/helvneue-italic.svg#helvneue") format("svg");
    font-style: italic;
}
@font-face
{
    font-family: "HelvNeue";
    src:url("font/helvneue.eot?#iefix");
    src:url("font/helvneue.eot?#iefix") format("eot"),url("font/helvneue.woff") format("woff"),url("font/helvneue.ttf") format("truetype"),url("font/helvneue.svg#helvneue") format("svg");
    font-style: normal;
}

body { font-family: "HelvNeue"; padding: 20px 0; background: #000; color: #fff; }

input, button, select, textarea { font-family: "HelvNeue"; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h4 { font-size: 24px; }

.Logo { margin-bottom: 20px; }

[class^="icon-"], [class*=" icon-"] {
	width: auto;
	height: auto;
	vertical-align: top;
	line-height: 18px;	
	background-image: none;
	background-position: 0 0;
    font-size: 1.3em;
	
}
.btn [class^="icon-"], .btn [class*=" icon-"] {
	position: relative;
	top: 2px;
	line-height: 14px;
}

.well
{
    border: none;
    background: #1a1a1a;
    border: none;
    border-radius: 0;
}

.btn
{
    background: #4b4b4b;
    background-image: none;
    border: 1px solid #4b4b4b;
    color: #fff;
    box-shadow: none;
    text-shadow: none;
}
.btn:hover
{
    background: #d1ac52;
    border: 1px solid #d1ac52;
    color: #fff;
}
.form-actions
{
    background-color: transparent;
    border: none;
}
.GetStarted
{
    font-size: 16px;
    color: #d1ac52;
}
.CourseNote
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
}
a
{
    color: #d1ac52;
}
a:hover, a:focus
{
    color: #d1ac52;
}

.Modules > div
{
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #fff;
}
.Modules h4
{
    margin-bottom: 10px;
}